<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding" addBOMForNewFiles="with NO BOM">
    <file url="file://$PROJECT_DIR$/app/libs/ScannerAPI.jar" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/libs/core_3.0.1.jar" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/libs/scan.jar" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/libs/sun.misc.BASE64Decoder.jar" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/cilico/tools/barcode/CilicoSoundUtils.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/cilico/tools/barcode/CilicoSoundUtils.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/cilico/tools/barcode/FlyScanSetting.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/cilico/tools/barcode/FlyScanSetting.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/cilico/tools/barcode/PhoneCilicoSoundUtils.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/cilico/tools/barcode/PhoneScanner.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/cilico/tools/barcode/Scanner.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/cilico/tools/barcode/Scanner.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/cilico/tools/barcode/SeuicScanSetting.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/cilico/tools/barcode/SeuicScanSetting.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/cn/net/handsetlib/common/HandsetConstant.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/cn/net/handsetlib/common/HandsetConstant.java" charset="GBK" />
  </component>
</project>